select::-ms-expand {
    display: none;
}
.logo-content .logo img {
	width: 100%;
}
.home-page-1 .slidershow .item {
	position: relative;
}
.home-page-1 .slidershow .item .slider-desc {
	position: absolute;
	text-transform: uppercase;
	width: 100%;
}
.home-page-1 .slidershow .item.slider1 .slider-desc {
	bottom: 50px;
	text-align: center;
	color: #fff;
}
.home-page-1 .slidershow .item.slider2 .slider-desc {
	top: 50%;
	padding-left: 100px;
	font-size: 40px;
}
.home-page-1 .slidershow .item.slider3 .slider-desc {
	top: 80px;
	padding-left: 100px;
}
.slider1 p.detail {
	font-size: 50px;
	font-weight: 100;
}
.slider1 p.detail span {
	color: #00b4ff;
}
.slider1 a.slider-link {		
    font-size: 30px;
    display: block;
    padding: 0 15px;
    background: #00b4ff;
    color: #fff;
    display: inline-block;
    margin: 0 auto;
    border-radius: 10px;
}
.slider2 .dealer-trained {		
	font-weight: 100;
	color: #fff;
}
.slider2 .dealer-trained span {
	color: #ffdd00;
}
.slider2 .without-dealer {
	display: inline-block;
	padding: 0 10px;
	background: #ff0000;
	color: #fff;
}
.slider3 .wide-selection {		
    color: #4c4949;
    font-size: 25px;
    font-weight: 100;
    line-height: 2rem;
    margin: 0;
}
.slider3 .fast-friendly {
	color: #4c4949;
	font-size: 40px;
    margin: 0;
    line-height: 4rem;
}
.slider3 .fast-friendly span {
	color: #ff0000;
}
.vertical-megamenu {
	text-transform: uppercase;
}
.sm_megamenu_head_item > div.sm_megamenu_title > a > span {
	color: #000;
	word-break: break-word;
}
.sm_megamenu_head_item > div.sm_megamenu_title > div {
	padding-left: 10px;
}
.footer-style-4 .footer-middle .block-footer.info {
	max-width: 200px;
    margin-left: auto;
    margin-right: auto;
}
@media (min-width: 1200px) {
	.header-bottom .container {
		max-width: 1410px;
	}
}
@media (max-width: 1600px) {
	.slider1 p.detail {
		font-size: 40px;
	}
}
@media (max-width: 1200px) {
	.slider1 p.detail {
		font-size: 35px;
	}
	.slider3 .fast-friendly, .home-page-1 .slidershow .item.slider2 .slider-desc {
		font-size: 30px;
	}	
	.home-page-1 .slidershow .item.slider3 .slider-desc {
		top: 40px;
	}
}
@media (max-width: 992px) {
	.slider1 p.detail, .slider1 a.slider-link, .home-page-1 .slidershow .item.slider2 .slider-desc {
		font-size: 20px;
	}
	.slider3 .fast-friendly {
		font-size: 20px;
		line-height: 3rem;
	}
	.slider3 .wide-selection {
		font-size: 15px;
	}
}
@media (max-width: 768px) {
	.home-page-1 .slidershow .item.slider1 .slider-desc {
		bottom: 20px;
	}
	.slider1 a.slider-link {
		font-size: 15px;
	}
}
@media (max-width: 600px) {
	.home-page-1 .slider-desc {
		display: none;
	}
}
@media (min-width: 768px) {
	.sm_megamenu_wrapper_vertical_menu .sm_megamenu_menu .sm-megamenu-child > div > div {
		min-height: 165px;
	}
}
@media (max-width: 480px) {
	.header-top .action-left {
		float: left;
	}
	.header-top .action-right {
		float: right;
	}

}
.header-top  .phone-number {
	display: table;
    float: left;
    color: #fff;
    line-height: 43px;
    font-size: 15px;
}
.header-top  .phone-number a {
	color: #fff;
}
.header-top  .phone-number i {
	margin-right: 10px;
}

.cate-block {
	position: relative;
}
.banner-hover {
    bottom: 1px;
    left: 1px;
    position: absolute;
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    color: #fff;
    text-align: center;
    font-size: 16px;
    height: 26px;
}
.cate-block:hover .banner-hover {
    height: 80px;
}
.banner-hover .description {
	display: none;
}
.cate-block:hover .banner-hover .description {
	display: block;
}